/* CSS Document */


dl.company_dl {
	width:760px;
}

div.company_box {
	margin:20px 0px 20px;	
}

dl.company_dl dt {
			float:left;
			clear:left;
			width:110px;
			padding:10px 0px 20px 10px;
			margin:10px 0px 0px 0px;
			border-top:solid 1px #cccccc;
			border-right:solid 1px #cccccc;
}


dl.company_dl dd {
			float:left;
			width:619px;
			padding:10px 0px 20px 20px;
			margin:10px 0px 0px 0px;
			border-top:solid 1px #cccccc;
}



#map_canvas {
	width:760px;
    /*height: 400px;*/
	margin:10px 0px 20px;
}
